<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.pjilisense.flxai.dao.AppAiAssistantDao">

    <resultMap type="com.pjilisense.flxai.entity.AppAiAssistantEntity" id="appAiAssistantMap">
        <result property="id" column="id"/>
        <result property="author" column="author"/>
        <result property="homepage" column="homepage"/>
        <result property="identifier" column="identifier"/>
        <result property="avatar" column="avatar"/>
        <result property="description" column="description"/>
        <result property="tags" column="tags"/>
        <result property="title" column="title"/>
        <result property="category" column="category"/>
        <result property="schemaVersion" column="schema_version"/>
        <result property="createAt" column="create_at"/>
        <result property="createdAt" column="created_at"/>
        <result property="userid" column="userid"/>
    </resultMap>


</mapper>